Pular para o conteúdo
Ver todas as ameaças

Book appointment online - CVE-2021-24614

Alvo: Book appointment online

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por tri wanda septano no plugin on-line de compromisso do WordPress livro (versões <= 1,38).

Software
Book appointment online
Tipo Software
Plugin
CVE
CVE-2021-24614
Tags
Nâo informado
Data de publicação
10/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress